/* Class = "NSButtonCell"; title = "Open"; ObjectID = "109"; */
"109.title" = "열기";

/* Class = "NSTextFieldCell"; title = "No Attachments"; ObjectID = "spd-RW-Zas"; */
"spd-RW-Zas.title" = "첨부 파일 없음";